Subject: System Aliases in Pine

From: morris@PROBLEM_WITH_INEWS_GATEWAY_FILE (Law Mow-man)
Date: 29 Jul 1994 04:13:00 GMT

Dear Folks,

I am a newcomer to use pine. Before, I use elm and find it useful and
comfortable except it use the awful editor vi.  In our original system,
we have some system aliases that can be use by every user. However, I
don't know how to make use of the original system aliases and work with
pine. 

I just know pine has a function to incorporate a system-wide address called
bugs-nick-name into the .addressbook for every users. Can I use the same
idea to include the original system aliases there.

Regards,
--
Morris Law
Technician / Demonstrator     Address : 224 Waterloo Road, KLN, Hong Kong
Department of Mathematics     Tel : (852) 3397026   Fax : (852) 3388014
Hong Kong Baptist College     Email : [email-masked]
=========================================================================